providers:
  bioregistry: https://bioregistry.io/col:4QHKG
  col: https://www.catalogueoflife.org/data/taxon/4QHKG
  default: https://www.checklistbank.org/dataset/3LR/taxon/4QHKG
  miriam: https://identifiers.org/col:4QHKG
query:
  identifier: 4QHKG
  prefix: col
